Xfig 'u_bound.c' Remote Denial Of Service Vulnerability

Bugtraq ID: 55197
Class: Boundary Condition Error
CVE: CVE-2009-4228
Remote: Yes
Local: No
Published: Dec 03 2009 12:00AM
Updated: Apr 13 2015 08:24PM
Credit: pedamachephepto liones
Vulnerable: Xfig Xfig 3.2.5 b
Xfig Xfig 3.2.5 a
Xfig Xfig 3.2.5
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus